Aikaisemman ilmoituksen mukaisesti PHP:n uudempi 5.5 -versio on nyt vaihdettu kaikille asiakkaille oletukseksi. Mikäli muutos aiheuttaa ongelmia sivustollesi, niin tarjoamme vanhan version käyttömahdollisuutta vuoden 2016 loppuun.

Vanhan PHP-version saat käyttöösi lisäämällä sivustosi www-kansioon tiedoston, jonka nimi on .php53 (Huomioithan että alussa oleva piste on tarpeellinen). Tiedoston sisällöllä ei ole merkitystä.

Mikäli sinulla on vanhentunut julkaisujärjestelmä tai vastaava pitää se päivittää ajantasaiseen versioon viimeistään tämän vuoden loppuun mennessä, jonka jälkeen emme voi tietoturvasyistä sallia vanhentunutta PHP-versiota käyttämälläsi palvelimella.